html,body{height:100%; position:relative;}


body.bytypo {
    background: #e8e8e8;
}

#border{
	background:#fff;
	position:relative;
	margin:auto;
	text-align:center;
	z-index:1;
}

.navbar-brand{display:none;}


img#logo{width:100%; padding-top:0px; padding-bottom:40px; max-width:350px;}

.container, #border{
	width:100%;
	max-width:1150px;
	text-align:left;
	z-index:2;
}

.container{
	padding:50px;
  padding-top:30px;
  min-height:870px;
  background: rgba(0, 0, 0, 0) url("css-images/bg_shadow.png") repeat-x scroll left top;
}

.content{padding-right:70px;}

.col-md-3.nav{
	position: absolute;
	z-index:9999;
	top:-1px;
	right:50px;
	padding:0;
	background: #fff;

	min-height:870px;
}

.btn-primary, .btn-primary:hover {
    background-color: #899C16;
    border-color: #899C16;
    color: #fff;
}

.col-md-3.nav h2{font-size: medium; font-weight:normal;}


body { height: 100%; color: #242426; margin:0; padding: 0; font-size: 12px; font-family: Arial, sans-serif; }
p { line-height: 140%; clear:left; }

a img { border: 0; }
ul, li { }

h1 { color: #333333; font-size: 18px; font-weight: bold; }
h2 { color: #333333; font-size: 16px; font-weight: bold; }
h3 { color: #333333; font-size: 14px; font-weight: bold; }
h4 { color: #333333; font-size: 12px; font-weight: bold; }
h5 { color: #333333; font-size: 10px; font-weight: bold; }
h6 { color: #333333; font-size: 9px; font-weight: bold; }


a:link, a:active, a:visited { color: #00519c; text-decoration: none; }
a:hover, a:focus { text-decoration: underline; }

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.block {
    padding: 20px 50px 50px;
}

.align_left{float:left; padding-right:10px;}

.align_right{float:right; padding-left:10px;}

ul.menu { margin:0; padding:0; list-style: none; text-decoration:none; }
ul.menu li { margin:0; margin-bottom:3px; padding:0; line-height:29px; display:block; }
ul.menu li a{ margin:0; padding:0 50px; color: #242426; text-align:left; font-weight:normal; display:block; background: #BBBDBF; }
ul.menu li.current a, ul.menu li.active a { color:#242426; display:block; }
ul.menu li a:hover { margin:0; padding:0 50px; color: #242426; }
ul.menu li.current a { font-weight: bold; }

ul.menu li ul {margin-top:3px;padding-left: 20px;}
ul.menu li ul li { margin:0; padding:0; list-style: none; line-height:29px; text-align:left; overflow:hidden; display:block; background: #fff;}
ul.menu li ul li a, ul.menu li ul li a { margin:0; padding:0 50px 0 30px; color: #242426; text-align:left; font-weight:normal; display:block; background: #fff; }
ul.menu li ul li.current a, ul.menu li ul li.active a { color:#242426; display:block; }
ul.menu li ul li a:hover { margin:0; padding:0 50px 0 30px; color: #242426; }
ul.menu li ul li.current a { font-weight: bold; }
ul.menu li.current ul li a { font-weight: normal; }
ul.menu li ul li.current a:hover { }

ul.menu-footer { margin:0; padding:0; list-style: none; width: auto; display: inline-block; text-decoration:none; }
ul.menu-footer li { margin:0; padding:0; line-height:29px; text-align:center; overflow:hidden; display:block; float: left; }
ul.menu-footer li a, ul.menu-footer li a:visited { margin:0 10px; padding:0; color: #ccc; text-align:center; font-weight:normal; display:block; }
ul.menu-footer li.current a, ul.menu-footer li.active a:visited { color:#ccc; display:block; }
ul.menu-footer li a.current { margin:0 10px; padding:0; color: #ccc; }

.col-md-3 {
    width: 27%;
}

/*Menu*/

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-collapse {
    max-height: none;
}

.form-horizontal{max-width:500px;}

.mobil{display:none;}

img.B166{
	width:100%;
	max-width:166px;
	float:left;
	padding-right:10px;
}

img.B240{
	width:100%;
	max-width:240px;
	float:left;
	padding-right:10px;
}

img.B320{
	width:100%;
	max-width:320px;
	float:left;
	padding-right:10px;
}

img.BFULL{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
}


/* Fade transition for carousel items */

.carousel{
  border-bottom:1px solid #3575b2;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

figcaption {
    max-width: 150px;
}

hr{clear:both;}

@media (max-width:992px){
	.content{width:55%;}
}

@media (max-width:768px){
	.desktop, #carousel-example-generic{display:none;}
	.mobil{display:block;}

	.navbar-brand{display:block;}

	.col-md-3.nav{
		position: unset;
		margin-top:-30px;
	}
	.col-md-3.nav{min-height:0;}

	.content{width:100%; padding-right:15px;}

	.container {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	img#logo{padding-top:0px; padding-bottom:0px; max-width:150px; text-align:center;}
  .col-md-3 {
      width: 100%;
  }
}
